.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
em,i{
	font-style:normal;
}
ul{
	padding:0;
	margin:0;
}
ul li{
	padding:0;
	margin:0;
	list-style-type:none;
}
img{
	border:none;
}
body,h5,p,span,div{
	padding:0;
	margin:0;
	font-family:'Microsoft Yahei';
	line-height: 25px;
}
a{
	color:#13869e;
	text-decoration:none;
}
.main-cont{
	width:1000px;
	margin:0 auto;
}
.banner-img{
	display:block;
	width:1000px;
	height:204px;
}
.nav-box{
	height:40px;
	background:url(nav_bg.jpg) 0 0 repeat-x;
	margin-bottom:20px;
}
.nav-box a{
	display:block;
	float:left;
	line-height:40px;
	margin:0 20px;
	color:#00596b;
	font-size:16px;
	text-decoration:none;
}
#slides-mingxuehui{
	position:relative;
	float:left;
	width:440px;
	height:280px;
	margin:0 35px 30px 0;
}
#slides-mingxuehui .slidesjs-control li{
	float:left;
	list-style-type:none;
	width:440px;
	height:280px;
}
#slides-mingxuehui .slidesjs-control li a{
	position:relative;
	display:block;
	width:440px;
	height:280px;
}
#slides-mingxuehui .slidesjs-control li img{
	width:100%;
	height:100%;
	display:block;
}
#slides-mingxuehui .slidesjs-control li p{
	position:absolute;
	bottom:0;
	left:0;
	right: 0;
	height:40px;
	background:rgba(0,0,0,.5);
	padding:0 15px;
	margin:0 auto;
}
#slides-mingxuehui .slidesjs-control li span{
	display:inline-block;
    font-size: 18px;
    color:#fff;
    line-height:40px;
}
#slides-mingxuehui .slidesjs-navigation{
	font-size:0;
}
#slides-mingxuehui .slidesjs-pagination{
	position:absolute;
	bottom:13px;
	right:15px;
	z-index:999;
	font-size:0;
}
#slides-mingxuehui .slidesjs-pagination .slidesjs-pagination-item{
	float:left;
	margin-left:15px;
}
#slides-mingxuehui .slidesjs-pagination .slidesjs-pagination-item a{
	display:block;
	width:6px;
	height:6px;
	background:#bfbfbf;
	border-radius:8px;
}
#slides-mingxuehui .slidesjs-pagination .slidesjs-pagination-item a.active{
	background:#fff;
}
.rihgt-top-cont{
	float:left;
	width:525px;
	height:280px;
	margin-bottom:30px;
}
.title-cont{
	padding-bottom:5px;
	margin-bottom:15px;
	border-bottom:2px solid #148da6;
	font-size:0;
	color:#13869e;
	font-weight:normal;
}
.title-cont em{
	width:10px;
	height:10px;
	display:inline-block;
	background:#006a80;
	margin-right:10px;
}
.title-cont a{
	font-size:24px;
}
.news-item{
	padding-bottom:8px;
	border-bottom:1px dashed #0d869e;
}
.news-item .news-tit{
	display:block;
	font-size:21px;
	color:#222;
	font-weight:normal;
	margin-bottom:4px;
}
.news-item.fir-news-item{
	margin-bottom:8px;
}
.news-item .news-mes{
	font-size:15px;
	color:#666666;
	line-height:1.2;
	text-indent:2em;
}
.detail-txt{
	color:#ff9000;
	font-style:normal;
}
.left-part-three{
	background:#c5f5ff;
}
.part-three{
	float:left;
	width:295px;
	margin-right:55px;
}
.part-three02{
	width:320px;
	margin-right:20px;
	margin-bottom:40px;
}
.part-three.mr0{
	margin-right:0;
}
.part-three .title-cont a,
.part-three .title-cont i{
	font-size:18px;
	margin:0 3px;
}
.part-three .title-cont a.nocur{
	color:#999999;
}
.pic-news-lr{
	position:relative;
	display:block;
	height:100px;
	margin-bottom:15px;
	padding-left:130px;
}
.pic-news-lr img{
	position:absolute;
	left:0;
	top:0;
	width:120px;
	height:100px;
}
.pic-news-lr .pic-news-name{
	display:block;
	color:#222222;
	font-size:16px;
	margin-bottom:10px;
}
.pic-news-lr .pic-news-mes{
	font-size:12px;
	color:#666;
}
.news-link-item{
	position:relative;
	display:block;
	padding-left:16px;
	margin-bottom:10px;
	height:24px;
	line-height:24px;
}
.news-link-item em{
	position:absolute;
	left:3px;
	top:13px;
	display:block;
	width:3px;
	height:3px;
	background:#666;
	font-style:normal;
}
.news-link-item i{
	font-style:normal;
	font-size:15px;
	color:#666;
}
.news-link-item:first-child i{
	color:#333;
}
.pic-news-lr-big{
	display:block;
	padding-left:170px;
	height:120px;
	position:relative;
	margin-bottom:15px;
}
.pic-news-lr-big img{
	position:absolute;
	left:0;
	top:0;
	width:160px;
	height:120px;
	display:block;
}
.pic-news-lr-big .pic-news-name{
	display:block;
	font-size:14px;
	color:#333;
	text-align:center;
	margin-bottom:15px;
}
.pic-news-lr-big .pic-news-mes{
	display:block;
	color:#666666;
	font-size:12px;
}
.xuehui-box{
	padding:15px 0 0 10px;
	border-top:4px solid #49c4dd;
	margin-bottom:55px;
	background:url(cont_bg.png) 0 0 repeat-x;
	margin-top:30px;
}
.xuehui-box02{
	margin-bottom:0;
}
.xuehui-box .xuehui-pic{
	display:block;
	float:left;
	width:320px;
	height:215px;
	margin-right:20px;
	margin-top:25px;
}
.xuehui-box .xuehui-pic img{
	width:100%;
	height:100%;
}
.tab-box{
	float:left;
	width:650px;
}
.tab-box .tab-title-box{
	height:40px;
	margin-bottom:10px;
	background:#c5f5ff;
}
.tab-box .tab-title-box li{
	float:left;
	height:35px;
	border:1px solid #c5f5ff;
	border-top:4px solid #c5f5ff;
	border-right:1px solid #fff;
}
.tab-box .tab-title-box li:hover,
.tab-box .tab-title-box li.cur{
	border:1px solid #fff;
	border-top:4px solid #006a80;
	background:#e2faff;
}
.tab-box .tab-title-box li .tit{
	display:block;
	width:128px;
	height:35px;
	background:url(txt-pic.png) 0 0 no-repeat;
}
.tab-box .tab-title-box li .tit01{
	background-position:0 0 ;
}
.tab-box .tab-title-box li .tit02{
	background-position:-128px 0 ;
}
.tab-box .tab-title-box li .tit03{
	background-position:-256px 0 ;
}
.part-three02 .news-link-box{
	padding-left:4px;
}
.part-three02 .news-link-box02{
	height:210px;
	border-bottom:1px solid #fff;
}
.part-three02 .news-link-box03{
	height:180px;
}
.tab-box .tab-cont{
	color:#666666;
	font-size:14px;
	line-height:2;
	height:196px;
}
.tab-box .tab-cont .zhangjie-list{
	display:block;
	float:left;
	width:49.9%;
}
.small-tab-tit-box{
	position:relative;
	border:1px solid #fff;
	border-top:none;
	background:#c5f5ff;
	margin-bottom:15px;
}
.last-part-three .small-tab-tit-box{
	border:none;
}
.small-tab-tit-box .small-tab-tit{
	display:block;
	float:left;
	width:140px;
	height:33px;
	border-top:4px solid #c5f5ff;
	text-align:center;
}
.center-part-three .small-tab-tit-box .small-tab-tit{
	width:130px;
}
.last-part-three .small-tab-tit-box .small-tab-tit{
	width:105px;
}
.center-part-three{
	background:url(part-center-bg.jpg) 0 0 repeat-x;
}
.center-part-three .small-tab-tit-box .small-tab-tit.cur{
	background:#e2faff;
}
.small-tab-tit-box .small-tab-tit:first-child{
	border-right:1px solid #fff;
}
.last-part-three .small-tab-tit-box .small-tab-tit:first-child{
	border-right:none;
}
.small-tab-tit-box .small-tab-tit.cur{
	border-top:4px solid #006a80;
	background:#84eaff;
}
.last-part-three .small-tab-tit-box .small-tab-tit.cur{
	background:#e2faff;
	border-top:4px solid #006a80;
}
.small-tab-tit-box .small-tab-tit em{
	display:block;
	margin:0 auto;
	width:94px;
	height:33px;
	background:url(tit-all-txt.png) 0 0 no-repeat;
}
.small-tab-tit-box .small-tab-tit02 em{
	background-position:-94px 0;
	width:120px;
}
.small-tab-tit-box .small-tab-tit03 em{
	width:55px;
	background-position:-214px 0;
	margin-left:42px;
}
.small-tab-tit-box .small-tab-tit04 em{
	background-position:-270px 0;
}
.small-tab-tit-box .small-tab-tit05 em{
	width:96px;
	background-position:-362px 0;
}
.small-tab-tit-box .small-tab-tit06 em{
	width:96px;
	background-position:-460px 0;
}
.small-tab-tit-box .small-tab-tit07 em{
	width:40px;
	background-position:-560px 0;
}
.small-tab-tit-box .small-tab-tit08 em{
	width:76px;
	background-position:-600px 0;
}
.small-tab-tit-box .small-tab-tit09 em{
	width:92px;
	background-position:-676px -2px;
	margin-left:20px;
}
.small-tab-tit-box .small-tab-tit10 em{
	width:48px;
	background-position:-769px -2px;
	margin-left:20px;
}
.small-tab-tit-box .small-tab-tit11 em{
	width:54px;
	background-position:-816px -2px;
	margin-left:20px;
}
.small-tab-tit-box .small-tab-tit12 em{
	width:94px;
	background-position:-872px -2px;
	margin-left:20px;
}
.small-tab-tit-box .small-tab-tit13 em{
	width:94px;
	background-position:-968px -2px;
	margin-left:20px;
}
.zhuanjia-box{
	position:relative;
	display:block;
	padding-left:155px;
	padding-right:10px;
}
.zhuanjia-box img{
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:135px;
	height:170px;
}
.zhuanjia-box .zhuanjia-name{
	display:block;
	color:#006a80;
	font-size:18px;
	margin-bottom:15px;
}
.zhuanjia-box .zhuanjia-name em,
.zhuanjia-box .zhuanjia-name i{
	font-style:normal;
}
.zhuanjia-box .zhuanjia-name em{
	display:inline-block;
	width:10px;
	height:10px;
	background:#006a80;
	border-radius:5px;
	margin:0 10px 0 3px;
}
.zhuanjia-box .zhuanjia-mes{
	display:block;
	color:#666666;
	font-size:12px;
	line-height:1.4;
}
.zhuanjia-box02{
	padding-left:130px;
	padding-right:20px;
	height:125px;
	margin-bottom:10px;
}
.zhuanjia-box02 img{
	width:108px;
	height:125px;
}
.more-all{
	position:absolute;
	right:10px;
	top:7px;
	color:#00596b;
	font-size:20px;
	font-family:"Microsoft Yahei";
}
.cont-box02{
	padding-top:40px;
	border-top:4px solid #49c4dd;
	background:url(cont-bg02.png) 0 0 repeat-x;
}
.video-item-pic{
	display:block;
	width:310px;
	height:193px;
	position:relative;
	margin-left:-10px;
	margin-bottom:13px;
}
.video-item-pic img{
	display:block;
	width:100%;
	height:100%;
}
.video-item-pic .video-mes{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:38px;
	line-height:38px;
	padding:0 10px 0 40px;
	color:#ffffff;
	font-size:18px;
	background:rgba(0,0,0,.5);
	overflow:hidden;
}
.video-mes .video-icon{
	position:absolute;
	left:10px;
	top:3px;
	display:block;
	width:30px;
	height:30px;
	background:url(video-white-icon.png) 0 0 no-repeat;
	margin-right:8px;
	vertical-align:middle;
}
.video-item{
	display:block;
	margin-bottom:10px;
	position:relative;
	padding-left:30px;
	margin-left:-10px;
	color:#666;
	font-size:16px;
}
.video-item .video-blue{
	position:absolute;
	left:0;
	top:2px;
	width:18px;
	height:18px;
	background:url(video-blue-icon.png) 0 0 no-repeat;
}
.part-blue-last{
	background:#c5f5ff;
}
.part-blue-last .small-tab-tit-box,
.part-blue-last .small-tab-tit-box .small-tab-tit.cur{
	background:#84eaff;
}
.part-blue-last .small-tab-tit-box .small-tab-tit.cur{
	border-top:4px solid #84eaff;
}
.cont-box02 .part-three02{
	margin-bottom:15px;
}
.lunbo-pic-box{
	border-top:1px solid #3db5ce;
	padding:5px 20px;
}
.lunbo-pic-box .pic-cont-tit span{
	display:block;
	width:45px;
	height:35px;
	margin-bottom:15px;
	background:url(tit-all-txt.png) -1062px 0 no-repeat;
}
.lunbo-lr-sjdzt{
	position:relative;
	width:965px;
	margin:0 auto 30px;
}
.scrollbox-sjdzt {
	margin:0 50px;
}
.scrollbox-sjdzt ul {
	overflow: hidden;
}
.scrollbox-sjdzt ul li {
	float: left;
	width: 260px;
	height:155px;
	_height:155px;
	vertical-align: top;
	padding: 0px;
	overflow: hidden;
	margin-right: 40px;
}
.scrollbox-sjdzt ul li a {
	position:relative;
	display: block;
	width: 260px;
	height:155px;
	overflow: hidden;
}
.scrollbox-sjdzt ul li a span{
	position:absolute;
	left:0;
	bottom:0;
	right:0;
	height:30px;
	line-height:30px;
	color:#ffffff;
	font-size:16px;
	padding:0 15px;
	background:rgba(0,0,0,.5);

}
.scrollbox-sjdzt ul li img {
	width: 260px;
	height: 155px;
	border: 0px;
	margin: 0;
}
.arrLeft-sjdzt {
	display: block;
	width:27px;
	height:44px;
	background: url(leftarrow.png) 0 0 no-repeat;
	position: absolute;
	left: 0;
	top:50px;
}
.arrRight-sjdzt {
	display: block;
	width:27px;
	height:44px;
	background: url(rightarrow.png) 0 bottom no-repeat;
	position: absolute;
	right: 0;
	top: 50px;
}
.white-there{
	width:340px;
	float:left;
	height:218px;
	background:#fff;
	margin-bottom:10px;
}
.white-space-tit span{
	display:block;
	width:94px;
	height:34px;
	background:url(tit-all-txt.png) -1112px 0 no-repeat;
	margin:20px 0 25px 10px;
}
.white-there p{
	margin-left:10px;
	color:#0096ff;
}
.white-there p .address-link{
	font-size:16px;
}
.white-there p .address-txt{
	font-size:12px;
}
.erweima-box{
	width:619px;
	float:left;
	margin-bottom:10px;
}
.erweima-box img{
	display:block;
	width:100%;
	height:218px;
}
.footer-mingxuehui-box{
	color:#643700;
	font-size:12px;
	text-align:center;
	margin-bottom:20px;
}
.footer-txt{
	margin-bottom:10px;
}
.footer-txt span,
.footer-txt em,
.footer-txt a{
	color:#643700;
	font-style:normal;
}
.footer-txt em{
	margin:0 7px;
}
.scroll-box{
	height:170px;
	overflow:hidden;
}
.scroll-lr .news-link-item{
	float:left;
	width:45%;
	display:block;
	overflow:hidden;
}
.title-cont a{color:#14869d;}
.text-darkgray{
	color:#333;
}
.text-light-gray{
	color:#666;
	margin:0 10px;
}
.mb20{
	margin-bottom:20px;
}
.zc-gray{
	display:block;
	margin-left:45px;
	color：#666;
}